Subject: Importance: High
From: Gelna Genosolango <[email-masked]>
To: subir <[email-masked]>
Date: Fri, 21 Aug 2015 03:43:23 +0530 (IST)

Hi Subir sir, 

Pls have level 3 team process below tickets on top priority as these 2 cs keeps on calling everyday to check the status of their cases and is not accepting any further delay. 

LTK1221604413174X - Cs is requesting for a callback sir from Supervisor. I will make a BBB claim if this is not sorted out within the next 24 hours. 

1.) I had to pay express delivery and pay duties on this delivery which is not right 
2.) There are still items in your warehouse 
3.) We got 2 options: 
a) you apply the appropriate VAT Rate of 7 % 
b) you send the stuff over to me untaxed and I will pick the items up in the local customs office. 

Fraud LTK1221602134913X - per cs we have already took the moeny out from his bank on the 7th , screenshot for bank statement where the funds was showing reversed was attached in the note. 

Regards, 
Gelna